Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2424

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2424
Last Modified 05 Sep 2008 04:44:05
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2424

Summary

BEA WebLogic Server and WebLogic Express 8.1 through 8.1 SP2 allow remote attackers to cause a denial of service (network port comsumption) via unknown actions in HTTPS sessions, which prevents the server from releasing the network port when the session ends.

Vulnerable Systems

Application

  • Bea Weblogic Server 8.1


References

XF - weblogic-ssl-dos(16419)

BID - 10544

OSVDB - 7076

SECTRACK - 1010492

SECUNIA - 11864

BEA - BEA04-61.00


Last Updated: 27 May 2016 10:39:28